div.accordion {
  padding-top: 60px;
}

@media (max-width: 767px) {
  div.accordion {
    padding-top: 30px;
  }
}

div.accordion .acc {
  padding: 50px 0 0;
}

div.accordion .acc .acc-title,
div.accordion .acc .acc-panel {
  padding-inline: 20px;
}

div.accordion .acc .acc {
  padding-block: 20px 10px;
}

div.accordion .acc .acc-title {
  color: var(--red);
}

div.accordion .acc .acc-panel {
  padding-top: 20px;
}

div.accordion .acc .acc-title.active {
  background: var(--red);
  color: white;
}

div.accordion .acc .acc-title::after {
  margin-bottom: 15px;
  right: 20px;
}

div.accordion .acc .acc-heading {
  justify-content: center;
  align-items: center;
}

@media (max-width: 1199px) {
  .bg-primaryBG:has(.accordion) {
    padding: 0;
    margin-inline: 20px;
    width: calc(100% - 40px);
  }
}
